<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ed5394a5a69075246fe2f60288b60732">
  <dict>
    <!--2024-05-31 14:45:23.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 14:45:23.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:45:23.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:45:23.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
